Subject: Re: Regarding leaves
From: Deeksha Dadu <[email-masked]>
To: Yogesh Kumar <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Fri, 11 May 2018 03:58:16 +0000

Unfortunately no Yogesh.

From: Yogesh Kumar <[email-masked]<mailto:[email-masked]>>
Date: Friday, 11 May 2018 at 9:24 AM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Re: Regarding leaves

Hi Ma'am

It would be much helpful if you could grant me leave on 20th May. It would be convenient for me to stay near college and give exams. As traveling to and from college would be time consuming and would create problem in exam preparation.

Yes I can understand the current situation, but if something can be done please consider. It would be highly appreciated.

19th May- 2exams
20th- A holiday to save me from hassle and for exam preparation.
21st- Exam
and 29th- Last exam

Thank You

________________________________
From: "Deeksha Dadu" <[email-masked]<mailto:[email-masked]>>
To: "Yogesh Kumar" <[email-masked]<mailto:[email-masked]>>
Cc: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, 11 May, 2018 08:15:37
Subject: Re: Regarding leaves

Hi Yogesh,

As discussed in person, we can only accommodate leaves for the day of the exams. Giving leaves before that will not be possible at this time. Hope you understand.

@ Ashish: please accommodate for exam dates.

Regards,
Deeksha

Sent from my iPhone

On 11 May 2018, at 08:07, Yogesh Kumar <[email-masked]<mailto:[email-masked]>> wrote:

________________________________
Sir,

I would like to inform you that my datesheet has come and my exams are on following dates:-

19th May- 2 exams on the same day
21st May and 29th May - 1 exam on each day

So please provide me leave from 18 May  to 21 May i.e 4 days and 1 leave on 29th May. Please accept my request and grant me leaves. I shall be highly thankful to you.

Sincerely
-Yogesh Kumar